pmem::transaction_scope_error Class Reference

Custom transaction error class. More...

`#include <libpmemobj++/detail/pexceptions.hpp>`

Inherits logic_error.

## Detailed Description

Custom transaction error class.

Thrown when there is an error with the scope of the transaction.

The documentation for this class was generated from the following file:

- pmdk-1.4.1/src/include/libpmemobj++/detail/pexceptions.hpp